Bug 6066 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 18:30 MSD by Arkady L. Shane
Modified: 2015-09-05 22:51 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
denis.silakov: qa_verified-


Attachments
ss2 (122.14 KB, image/png)
2015-08-20 19:42 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2015-08-18 21:37:32 MSD
почему-то icedtea-web перестал ставиться

urpmi icedtea-web
Для удовлетворения зависимостей будут установлены следующие пакеты:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «Main»)
 icedtea-web                    1.4.1        8             rosa  2014.1 x86_64 
(источник «Main Updates»)
 java-1.7.0-openjdk             1.7.0.79     2.5.5.3       rosa  2014.1 x86_64 
 java-1.7.0-openjdk-headless    1.7.0.79     2.5.5.3       rosa  2014.1 x86_64 
Будет использовано 90МБ дополнительного дискового пространства.
Будет загружено 22МБ пакетов.
Установить 3 пакетов? (Y/n) y
    http://mirror.rosalab.ru/rosa/rosa2014.1/repository/x86_64/media/main/release/icedtea-web-1.4.1-8-rosa2014.1.x86_64.rpm
    http://mirror.rosalab.ru/rosa/rosa2014.1/repository/x86_64/media/main/updates/java-1.7.0-openjdk-headless-1.7.0.79-2.5.5.3-rosa2014.1.x86_64.rpm
    http://mirror.rosalab.ru/rosa/rosa2014.1/repository/x86_64/media/main/updates/java-1.7.0-openjdk-1.7.0.79-2.5.5.3-rosa2014.1.x86_64.rpm
                                                                                                                                           

устанавливается icedtea-web-1.4.1-8-rosa2014.1.x86_64.rpm java-1.7.0-openjdk-headless-1.7.0.79-2.5.5.3-rosa2014.1.x86_64.rpm java-1.7.0-openjdk-1.7.0.79-2.5.5.3-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    #########################################################################################################
      1/3: java-1.7.0-openjdk-headless
                                 #########################################################################################################
update-alternatives: using /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.79-2.5.5.3.x86_64/jre to provide /usr/lib/jvm/jre-openjdk (jre_openjdk) in auto mode
update-alternatives: error: alternative link /usr/lib/jvm-exports/jre-1.7.0 is already managed by jre_1.7.0
      2/3: icedtea-web           #########################################################################################################
      3/3: java-1.7.0-openjdk    #########################################################################################################
update-alternatives: error: alternative javaws can't be slave of libjavaplugin.so.x86_64: it is a slave of java
Comment 2 Arkady L. Shane 2015-08-20 17:05:09 MSD
New IcedTead-web. Updated to 1.6

https://abf.rosalinux.ru/build_lists/2554676
https://abf.rosalinux.ru/build_lists/2554678
Comment 3 Vladimir Potapov 2015-08-20 19:42:46 MSD
Created attachment 4219 [details]
ss2

На одной из машин, где больше всего работа идет, огнелис прочихался и выдал ошибку  - даже с новым icedtea
Comment 4 Arkady L. Shane 2015-08-21 11:16:39 MSD
Это уже какая-то неадекватная реакция. Попробуй профиль стереть и посмотреть что на новом будет.

А я пока переделаю icedtea с java 1.8
Comment 5 Arkady L. Shane 2015-08-21 11:40:08 MSD
У меня и старый icedtea 1.4.1 работает в FF 40:(
Comment 6 Arkady L. Shane 2015-08-21 11:42:41 MSD
Icedtea с JDK 1.8.0

https://abf.rosalinux.ru/build_lists/2555658
https://abf.rosalinux.ru/build_lists/2555659
Comment 7 FirstLevel 2015-08-24 11:37:10 MSD
(In reply to comment #6)
> Icedtea с JDK 1.8.0
> 
> https://abf.rosalinux.ru/build_lists/2555658
> https://abf.rosalinux.ru/build_lists/2555659

I have no issues with new firefox and new icedtea-web for 32 and 64bit
Comment 8 Vladimir Potapov 2015-08-25 20:04:15 MSD
Firefox crash once or twice per hour...
Comment 9 Vladimir Potapov 2015-08-27 05:56:28 MSD
(In reply to comment #6)
> Icedtea с JDK 1.8.0
> 
> https://abf.rosalinux.ru/build_lists/2555658
> https://abf.rosalinux.ru/build_lists/2555659
The update is sent to expanded testing
***************************************
Comment 11 Vladimir Potapov 2015-09-01 10:55:59 MSD
(In reply to comment #10)
> Firefox updated to 40.0.3
> 
> firefox
> =======
> https://abf.rosalinux.ru/build_lists/2558898
> https://abf.rosalinux.ru/build_lists/2558899
> 
> firefox-l10n
> ============
> https://abf.rosalinux.ru/build_lists/2558906
> https://abf.rosalinux.ru/build_lists/2558907

Все так же падает :-(
Comment 12 Vladimir Potapov 2015-09-01 10:58:05 MSD
icedtea-web-1.6-2
https://abf.rosalinux.ru/build_lists/2555658
https://abf.rosalinux.ru/build_lists/2555659
************************* Advisory ****************************
Icedtea with JDK 1.8.0
***************************************************************
QA Verified
Comment 13 Denis Silakov 2015-09-05 22:51:28 MSD
IcedTea has been published.

But since the firefox itself was declined, I am going to reset 'qa_verified' to "-". Otherwise any reader of our bugzilla this bug will think that we have published firefox.